## golang-github-anchore-go-struct-converter 0.0~git20240925.a088364

=== debian/changelog ===
golang-github-anchore-go-struct-converter (0.0~git20240925.a088364-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 08:55:31 +0100

golang-github-anchore-go-struct-converter (0.0~git20240925.a088364-1) unstable; urgency=medium

  * Initial release (Closes: #1093261)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 01:43:21 +0100
