=== debian/control ===
Source: golang-github-anchore-go-struct-converter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anchore-go-struct-converter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anchore-go-struct-converter.git
Homepage: https://github.com/anchore/go-struct-converter
XS-Go-Import-Path: github.com/anchore/go-struct-converter

Package: golang-github-anchore-go-struct-converter-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: help migrate between different versioned Go structs (Go library)
 Go struct Converter - A library for converting between Go structs.
 .
 This package contains the Go development library.
